From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 26 January 2007<P>

Max-Rom, about <a href="/blend/wv.cgi?id=2007.01.25.16.30.3195">Hold Me Close (Through The Seasons)</a>:  max, this is beautiful!<BR>

<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 26 January 2007<P>

b.k., not even the end of January and I've done my quota of "whine" for the year, don't ya think? I'm just glad to see you shining up those lines for your fella ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 26 January 2007<P>

aparajita ~ thanks, <a href="/blend/wv.cgi?id=2007.01.04.09.36.30228">love advice...</a>: don't you wish it was that easy to just forget and just do it? great love advice though.<BR>
<BR>
<BR>
blakey~ thank you, coming from you thats nice to hear. i'm loving your piece "toothsayer" but your work is like christmas you give us a gift like this and than i have to wait weeks and sometimes a month for another. but i'm learning to be patient especially if your going to keep submitting poetry like this. <BR>
blakey, about <a href="/blend/wv.cgi?id=2005.10.28.18.34.16055">Bundle of joy</a>:<BR>
you may not remember this but this poem of yours is my favorite it put a smile on my face when i needed it so this is kind of a thank you from the past for my past.<BR>
<BR>
rennie~ thank you as well about <a href="/blend/wv.cgi?id=2007.01.25.15.41.28112">HEARTS & MINDS</a>: your wonderful with word play i admire that about your pieces <BR>
<BR>
<BR>
Max-Rom, about <a href="/blend/wv.cgi?id=2007.01.25.16.30.3195">Hold Me Close (Through The Seasons)</a>: don't know ya but nice work<BR>
<BR>
~i'm just him~<BR>
  tru story<BR>

<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 26 January 2007<P>

ijh, your words are too kind. I must say, your works offer great strengths and hope. My muse loves to play hide-and-seek so I never know when inspiration will strike. I must say though, a lot of it comes from what I read on the Blender, both past and present.<BR>
<BR>
rennie, thanks for the comment and I&#146;m with you on the BBQ 100%. Personally, I prefer a nice rub verses a sauce on my meat (that has a little adult overtone, doesn&#146;t it? Sorry to anyone offended but it's Friday and I'm in a 'mood').<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 26 January 2007<P>

never_enough, about <a href="/blend/wv.cgi?id=2007.01.26.10.30.7667">my rescue</a>:<BR>
:-)   :-)  I liked the simplicity and the happy ending...<BR>
Thanks for bumping us...<BR>
<BR>
Anymore bumps on about Cupid??? Whoever writes the best Cupid bump, you'll win candy from ME! ! ! !  what do you think?<BR>
<BR>
CS%*<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1098">dselfridge</a><BR>
Date: 26 January 2007<P>

Blakey: Thanks so much for your comment. I constantly try to remind myself not to take life for granted and to appreciate what I have especially when things aren't going exactly the way I'd like. Additionally, this site is a stress release for me and inspires me to continue this love of writing I have. Everyone on this site is so talented. Thanks again! - Dana <BR>
By the way: Sorry it took me so long to get back to you. 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 26 January 2007<P>

I just noticed I am still putting 2006 on poems ha. (The new year does not start till the Chinese get out the pig, ha) <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=152">Max-Rom</a><BR>
Date: 26 January 13<P>

Thanks to you, all who commented on my poem <a href="/blend/wv.cgi?id=2007.01.25.16.30.3195">Hold Me Close (Through The Seasons)</a>  .  I am very appreciative of the time you take to both comment on and read my work.<BR>
<BR>
<a href="/blend/wv.cgi?id=1523"><i>Untitled</i></a> -- thanks for getting to know me a little better.  I would love to know what you think of my other poetry so far.  Constructive criticism is always a good thing.  I appreciate the comments, though sometimes few and far between.<BR>
<BR>
<a href="/blend/wv.cgi?id=1176"><i>Untitled</i></a> -- I'm so glad you thought a piece of my work was beautiful.  What did you think made it that way?<BR>
<BR>
<a href="/blend/wv.cgi?id=13"><i>Untitled</i></a> -- Thanks for the welcome back, of sorts.  I really appreciate your commentary on my work.  Sorry that the freqency of work is in a shallow.  More work will follow soon.  By the way, who knows what the future holds for music, given the lyrics I've made?
<HR>